SAP BusinessObjects Mobile for iOS 5.0

SAP BusinessObjects Mobile for iOS 5.0 integrates Explorer, Lumira and more.

Today, June 26, 2013, SAP released SAP BusinessObjects Mobile for iOS 5.0 in the Apple iTunes App Store. The app requires iOS 6.0 or higher and compatible with iPhone, iPod touch, and iPad. This app is also optimized for the iPhone 5 display.

What’s New in Version 5.0?

  • Support for SAP BusinessObjects Explorer
  • Support for SAP Lumira Server and Lumira Cloud
  • A brand-new user experience for better organization of BI content
  • Geo analysis and SAP BusinessObjects Design Studio support on iPhone
  • BI inbox support to burst reports to a specific user
  • Collaborative decisions with SAP Jam
  • Support for Arabic language (right to left support)
  • Technical enhancements

IMPORTANT: Explorer functionality requires the SAP BusinessObjects Business Intelligence 4.1 platform, so XI 3.1 and BI 4.0 customers will still need to use the standalone Explorer for iOS app for a while longer.

SAP BusinessObjects Mobile 5.0 on iTunes

You can find all the documentation on the SAP Help Portal:

This is an exciting release and I can’t wait to dive in.